/*	
 *	= Visual Styles
 *	
 *	Manage various visual styles.
 *	
 */

/*License*/
div#license {
	/*display: none;*/
}

/*Tooltip Styles*/
div.tooltip {
	border: 1px solid #CDDFF3;
	background: #F2F5FA;
	padding: 5px;
	margin: 0;
}
